@import url(https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);

body, html{margin:0; padding:0; background:#fff;}

body, html, table, td, tr, input, select, textarea{font-size:.95em; color:#555555; font-family:'Prenton', Arial, Helvetica, sans-serif;}

div.clear{clear:both; height:0px; font-size:0px; line-height:0px;}
a img{border:0;}
p{padding:2px 0 14px 0; margin:0;}
a{color:#777a55;}
a:hover{color:#9fa461;}


form{margin:0; padding:0;}

.wrapper{width:980px; margin:auto;}

#searchbox{float:right; padding:10px 0 0 0;}
	#searchbox input#mod-search-searchword{border:none; border-bottom:1px solid #ececec; width:200px; color:#a9a9a9;}

#nav{width:720px; float:right; border-bottom:1px solid #eeefef; padding-top:50px; font-family:'Lora', Garamond, Georgia, 'Times New Roman', Times, serif;}
	#nav ul{display:block; float:right; margin:0; padding:0;}
	#nav li{display:block; float:left; margin:0; padding:0 3px;}
	#nav li.current a{background:url(../images/bg-nav-over.gif) no-repeat bottom center;}
	#nav li a{display:block; padding:8px 30px; text-decoration:none; text-transform:uppercase;}

#content-hm{width:630px; float:right; padding-top:30px; min-height:400px; height:auto!important; height:400px;}
#content{width:720px; float:right; padding-top:30px; min-height:400px; height:auto!important; height:400px;}

#sidebar{width:200px; float:left; padding-top:50px;}
	#sidebar h1{text-transform:uppercase; letter-spacing:.4em; font-size:1.1em; font-weight:bold; font-style:normal;}

#footer{padding:15px 0 30px 0; border-top:1px solid #eeefef; margin-top:25px; color:#a2a2a2;}

#copyr{float:right;}
	#copyr a{text-decoration:none; padding-left:10px;}

.hm-tabl{border-collapse:collapse;}
	.hm-tabl td{padding:0; border:2px solid #fff;}
	td.lg{background:#cacbba;}
	td.dg{background:#495024;}
	td.mg{background:#777a55;}
	
#sidebar ul{padding:20px 0 0 0; margin:0; font-size:1.1em; list-style-type:none;}
	#sidebar li.current a{background:url(../images/bg-sb-over.gif) no-repeat left center; text-transform:uppercase; letter-spacing:.2em; font-family:'Lora', Garamond, Georgia, 'Times New Roman', Times, serif;}
	#sidebar li a{text-decoration:none; display:block; padding:2px 2px 2px 15px;}